.main{font-weight:200 !important;}
.main-nav .RadMenu a.rmLink{font-size:120% !important;}
.featuredMember{padding-right: 15px !important;}

.roundaboutShowcase .sfproductListItem {
	display: none;
}

.roundaboutShowcase .sfproductListItem:nth-child(1) {
	display: block;
	margin: 0 auto;
}

.socialNetworks {
	display: none;
}

@media screen and (max-width: 550px) {
	.header .socialSearch .social {
		display: none;
	}
}